via WordPress (ワードプレス) その3 PHP MySQL OSS

07/11/07 07:50:02 changed by matt

This is known and will be addresses in 2.2.2 when it is released, however it is not critical enough to necessitate a release fire drill.

from #4606 (Redirection Vulnerability in wp-pass.php) – WordPress Trac – Trac


訳:
既知な上,2.2.2で解決予定。緊急パッチのリリースが必要なほどクリティカルではない。
fire drill の訳ってこれでいいのかな?

trac にある matt の上記コメントと SecurityFocusでもRemediation のセクションで書かれている通り,WordPress 2.2.2 で解決予定だそうです。
ちなみに WP 2.2.2 の消化済みチケットは18%程。

過敏になる必要はないとは思いますけど,この手の情報へのアンテナは常に高くしておく必要があると思います。